Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: norsnet
Upstream-Contact: A. Schlessinger <avnersch@gmail.com>
Source: ftp://rostlab.org/norsnet/

Files: *
Copyright: 2007 Avner Schlessinger <avnersch@gmail.com>
           2007 Jinfeng Liu <jinfeng.liu@gmail.com>
           2007 Burkhard Rost <rost@rostlab.org>
License: GPL-3+

Files: examples/cad23-fil.rdbProf
Copyright: Burkhard Rost, CUBIC NYC / LION Heidelberg
License: GPL-2.0+
Comment:
 License is not indicated in this file, only copyright.
 Therefore the license here is that of the producing program 'profphd'.

Files: debian/*
Copyright: 2009 Guy Yachdav <gyachdav@rostlab.org>
           2012 Laszlo Kajan <lkajan@rostlab.org>
           2012 Christian Mertes <mertes@in.tum.de>
License: GPL-3+

License: GPL-2.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: GPL-3+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULA
 PURPOSE. See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
